Subject: Wrong Dallas Timekeeper

From: [email-masked]
Date: Tue, 7 Oct 1997 23:08:14 -0400 (EDT)

Well,
        On the advice of a certain unnamed person I opened my Indy. I found
among other things a BIG heatsink and one Dallas model _1386_ timekeeper.
David Miller on the other has in arch/mips/sgi/kernel/indy_timer.c that it's
a Dallas 1286. The difference between the 1286 and the 1386 is the
NVRAM(8k)+(150ns access time) and that magical thing called automatic power
on and off. I would suggest that anyone who wants to know more about the 1386
get the PDF from:

www.dalsemi.com/DocControl/PDFs/1386.pdf

Have Fun,
Robbie